Зависимость python3-devel

python3-dev-3.10.5-alt1
О пакете: Libraries and header files needed for Python 3 development
  • Назад
  • 1
  • Следующая
Наверх